<demo>
	<hud mini="off"/>
	<archive file="../data"/>
	<window type="opengl" caption="CS 2005 - Outbreak 10 years!" width="800" height="600" mode="windowed"/>
	<time start="0.00"/>
	<music file="music.mp3" mute="off"/>
	<script file="script.xml"/>
</demo>
